body { ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
li {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif}
.subheader {color: #666666; font-size: 12.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.header {color: #000000; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
a:link {color: #996600;}
a:visited {color: #996600;}
a:active {color: #cc9900;}
.greytext {  font-size: 11px; color: #999999}
a:hover {  color: #CC9900}
.subheaderblack {  font-size: 12.5px; font-weight: bold; color: #000000}
td { font-size: 9px; font-family: verdana, arial, helvetica, sans-serif}
.commenttext {  font-family: "Courier New", Courier, mono; font-size: 12.5pt; font-weight: normal; color: #6666FF}
.subheaderyellow {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12.5px; font-weight: bold; color: #996600}
.subheaderred {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12.5px; font-weight: bold; color: #CC3300}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.largetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; color: #333333}
p { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif} 
h1 { font-size: 18pt; font-family: verdana, arial, helvetica, sans-serif} 
h2 { font-size: 18pt; font-family: verdana, arial, helvetica, sans-serif} 
.bigtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; color: #000000; font-weight: normal; font-variant: normal; text-transform: none}
.bigsubheaderblack {  font-size: 15.5px; font-weight: bold; color: #000000}